gaim2.0 beta2 deb for breezy

上网、浏览、聊天、下载等
gsling
帖子: 16
注册时间: 2005-06-08 16:32
送出感谢: 0
接收感谢: 0

gaim2.0 beta2 deb for breezy

#1

帖子 gsling » 2006-01-27 16:32

2.0有不少新特色(比如msn特色表情什么的),beta2已经达到较可用的程度,ubuntuforums上的热心老外包成deb,在下面抓取

http://mighmos.org/packages.php

:wink:
头像
jazzi
帖子: 532
注册时间: 2005-10-16 23:26
来自: 泉州
送出感谢: 0
接收感谢: 3 次
联系:

安装方法

#2

帖子 jazzi » 2006-02-04 15:01

LINK行的就是DEB包,下载回来后解压有三个文件:gaim_2.0.0-1beta2_i386.deb
gaim-data_2.0.0-1beta2_all.deb
gaim-dev_2.0.0-1beta2_i386.deb

首先:
sudo dpkg -i gaim-data_2.0.0-1beta2_all.deb
然后:
sudo dpkg -i gaim_2.0.0-1beta2_i386.deb
第三步:
sudo apt-get install libglib2.0-dev
最后:
sudo dpkg -i gaim-dev_2.0.0-1beta2_i386.deb
大功告成了
You make it fun
It will make you fun
头像
jazzi
帖子: 532
注册时间: 2005-10-16 23:26
来自: 泉州
送出感谢: 0
接收感谢: 3 次
联系:

OpenQ for Gaim2.0.0beta2最新补丁 (修正不能编译, 不能登入)

#3

帖子 jazzi » 2006-02-04 15:04

原帖子地址:http://www.linuxsir.org/bbs/showthread.php?t=240742
OpenQ for Gaim2.0.0beta2最新补丁 (修正不能编译, 不能登入)

***************
*2006-01-31 更新
***************
*****更新代码在gaim2.0.0beta2下编译
*****修复隐身及隐身登入功能
***************
*2006-01-24 更新
*****修正了因qq服务器强迫升级而不能登入的bug.
***************
*2006-01-13 更新
*****修正了不重启gaim时logout再login QQ时crash的bug
*****修正了群功能, 现在可以用了, 当然, 它还不会自动加原来已知的群, 要你手动加
*****增加了一个查IP功能在(菜单) Account -> QQ -> Locate an IP
***************
是基于openq-0.3.2改的
因为大小的原因, 我只打包了src目录, 别的目录我没有动过
安装办法
0) 先从openq主页下载源码 openq-0.3.2.tar.gz
1) 解压
tar -xvf openq-0.3.2.tar.gz
2) 解压我的代码
cd openq-0.3.2
tar -xvf (代码目录)/src.tar.gz
这就自动覆盖了原来的src目录
3) 编译
./configure
make
make install
搞定
附件
src.tar.gz
1.31patch
(105.3 KiB) 下载 124 次
上次由 jazzi 在 2006-02-05 11:17,总共编辑 4 次。
You make it fun
It will make you fun
头像
jazzi
帖子: 532
注册时间: 2005-10-16 23:26
来自: 泉州
送出感谢: 0
接收感谢: 3 次
联系:

#4

帖子 jazzi » 2006-02-04 15:19

已经编译成功,非常感谢!
poppyer的patch添加后,OpenQ重新编译,deb包下载
http://textwiki.org/wiki/OpenQ
You make it fun
It will make you fun
jl_chang
帖子: 115
注册时间: 2006-01-14 1:13
送出感谢: 0
接收感谢: 0

#5

帖子 jl_chang » 2006-02-05 15:46

我configure的时候出现以下提示:

checking for GTK+ - version >= 2.0.0... no
*** Could not run GTK+ test program, checking why...
*** The test program failed to compile or link. See the file config.log for the
*** exact error that occured. This usually means GTK+ is incorrectly installed.
configure: error:
*** GTK+ 2.0 is required to build OpenQ; please make sure you have the
*** GTK+ development headers installed. The latest version of GTK+ is always
*** available at http://www.gtk.org/.

应该是缺少gtk+ 2.0以上版本,但 sudo apt-get install gtk+时提示无法找到gtk,不知道应该加入哪些源才可以??
头像
jazzi
帖子: 532
注册时间: 2005-10-16 23:26
来自: 泉州
送出感谢: 0
接收感谢: 3 次
联系:

#6

帖子 jazzi » 2006-02-06 13:37

http://textwiki.org/wiki/OpenQ
这个地方有现成的deb包了,我已经下载安装成功 :lol:
You make it fun
It will make you fun
pawa
帖子: 2
注册时间: 2005-10-31 18:36
送出感谢: 0
接收感谢: 0

#7

帖子 pawa » 2006-02-09 10:54

为什么我安装过openq,关闭gaim后,gaim就启动不了了呢?不装openq就没问题
pawa
帖子: 2
注册时间: 2005-10-31 18:36
送出感谢: 0
接收感谢: 0

#8

帖子 pawa » 2006-02-09 12:10

我把源码里qq.c文件中init_plugin方法最后几句注释,重新编译安装,似乎就可以了,这几句往gaim配置文件里写东西,只要有qq的配置就不行。
头像
Rinick
帖子: 72
注册时间: 2006-02-18 17:47
送出感谢: 0
接收感谢: 0

#9

帖子 Rinick » 2006-02-23 17:28

jazzi 写了:http://textwiki.org/wiki/OpenQ
这个地方有现成的deb包了,我已经下载安装成功 :lol:
才隔了这么几天,好像就已经没有了 :cry:
头像
jazzi
帖子: 532
注册时间: 2005-10-16 23:26
来自: 泉州
送出感谢: 0
接收感谢: 3 次
联系:

#10

帖子 jazzi » 2006-02-24 11:45

Rinick 写了:
jazzi 写了:http://textwiki.org/wiki/OpenQ
这个地方有现成的deb包了,我已经下载安装成功 :lol:
才隔了这么几天,好像就已经没有了 :cry:
到这下载:
http://dl.textwiki.org/software/
You make it fun
It will make you fun
jeep6420
帖子: 56
注册时间: 2005-12-30 14:29
送出感谢: 0
接收感谢: 0

2.0beta2 能用QQ吗?

#11

帖子 jeep6420 » 2006-02-25 10:15

2.0beta2 能用QQ吗?
glorry
帖子: 72
注册时间: 2006-02-21 15:25
送出感谢: 0
接收感谢: 0

#12

帖子 glorry » 2006-03-17 13:33

jazzi 写了:
Rinick 写了:
jazzi 写了:http://textwiki.org/wiki/OpenQ
这个地方有现成的deb包了,我已经下载安装成功 :lol:
才隔了这么几天,好像就已经没有了 :cry:
到这下载:
http://dl.textwiki.org/software/
升级GAIM1.5到2.0后就一直不能登录MSN了,你说的DEB是哪个?
glorry
帖子: 72
注册时间: 2006-02-21 15:25
送出感谢: 0
接收感谢: 0

#13

帖子 glorry » 2006-03-20 17:30

今天换了个HTTP的代理,终于可以上MSN了,但QQ还是不能上去!
不用代理在家时是ADSL直连MSN,QQ就都可以用!
Gaim2.0beta2下。
风子
帖子: 72
注册时间: 2005-05-04 17:16
送出感谢: 0
接收感谢: 0

#14

帖子 风子 » 2006-04-03 19:39

已经beta3了,好像deb在depper下有错误。。

哪儿还有beta2?
glorry
帖子: 72
注册时间: 2006-02-21 15:25
送出感谢: 0
接收感谢: 0

#15

帖子 glorry » 2006-04-04 11:09

风子 写了:已经beta3了,好像deb在depper下有错误。。

哪儿还有beta2?
beta3在哪里?奥,升级了。

beta2:http代理时 1QQ不能用;2代理的端口8080时msn不能用!

beta3:http代理QQ,MSN都不能用!

所以还是beta2好些。
上次由 glorry 在 2006-04-04 13:25,总共编辑 2 次。
回复

回到 “因特网相关软件”